scute
OpenPGP smartcard plugin for Mozilla Network Security Services

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/scute

general

source
scute (source, utils)
version
1.5.0+git20160808+94eeb2d-2
maint
NIIBE Yutaka
std-ver
3.9.8

binaries

  • scute (0 bugs: 0, 0, 0, 0)
    OpenPGP smartcard plugin for Mozilla Network Security Services

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • scute: Override says utils - optional, .deb says utils - extra
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In debian/watch no matching files for watch line   ftp://ftp.gnupg.org/gcrypt/scute/scute-(.*)\.tar\.gz debian uupdate 

autoremoval from testing

  • Version 1.5.0+git20160808+94eeb2d-2 of scute is marked for autoremoval from testing on 2017-11-11.
  • It is affected by RC bug #878470.
  • You should try to prevent the removal from testing by fixing these bugs.

bugs

all bug history graph
1
RC
1
I&N
0
M&W
0
F&P
0